cJSON_Hooks Struct Reference

`#include <pcl/outofcore/cJSON.h>`

## Public Attributes

void *(* | malloc_fn )(std::size_t sz)
void(* | free_fn )(void *ptr)

## Detailed Description

Definition at line 60 of file cJSON.h.

## Member Data Documentation

## free_fn

void(* cJSON_Hooks::free_fn) (void *ptr)

Definition at line 62 of file cJSON.h.

## malloc_fn

void*(* cJSON_Hooks::malloc_fn) (std::size_t sz)

Definition at line 61 of file cJSON.h.

The documentation for this struct was generated from the following file:

- pcl/outofcore/cJSON.h